.avia-section.av-764lul-b17e1830aa9511ceed9552cbed14514a{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/katharismeno-stroma-asfaleia-gia-paidia-apo-akarea.webp);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-764lul-b17e1830aa9511ceed9552cbed14514a .av-section-color-overlay{
opacity:0.7;
background-color:#000000;
}

#top .av-special-heading.av-72oulp-6454a1c73f8295c3687e4fd61165ad54{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-72oulp-6454a1c73f8295c3687e4fd61165ad54 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-72oulp-6454a1c73f8295c3687e4fd61165ad54 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-72oulp-6454a1c73f8295c3687e4fd61165ad54 .av-subheading{
font-size:15px;
}

#top .hr.av-6y00o5-aaf2798fa7ef0a6a04bc011e361ddd84{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-6y00o5-aaf2798fa7ef0a6a04bc011e361ddd84 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-6y00o5-aaf2798fa7ef0a6a04bc011e361ddd84 .av-seperator-icon{
color:#ffffff;
}
.hr.av-6y00o5-aaf2798fa7ef0a6a04bc011e361ddd84 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-6or6f1-1a55ec03883d543daba403e717977333{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-6or6f1-1a55ec03883d543daba403e717977333:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

#top .av-special-heading.av-6ewqdx-5e866651d7dce4a3f09efcc20d969d82{
padding-bottom:30px;
}
body .av-special-heading.av-6ewqdx-5e866651d7dce4a3f09efcc20d969d82 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-6ewqdx-5e866651d7dce4a3f09efcc20d969d82 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-5zyyth-2bf77df6adfc42e78f7d80d16d563704{
padding-bottom:30px;
}
body .av-special-heading.av-5zyyth-2bf77df6adfc42e78f7d80d16d563704 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-5zyyth-2bf77df6adfc42e78f7d80d16d563704 .av-subheading{
font-size:15px;
}

.avia-image-container.av-5f24yt-e7c126d46b1e8bcb61089e61acf9f02a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-5f24yt-e7c126d46b1e8bcb61089e61acf9f02a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-55n6t1-6763c153b1fabefaba9b2eaf8691ca7b{
margin-top:20px;
margin-bottom:20px;
}
.flex_column.av-55n6t1-6763c153b1fabefaba9b2eaf8691ca7b{
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-55n6t1-6763c153b1fabefaba9b2eaf8691ca7b{
margin-top:20px;
margin-bottom:20px;
}

#top .av-special-heading.av-52qogl-b782ec9a62e847bb0ced33163570cbd6{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-52qogl-b782ec9a62e847bb0ced33163570cbd6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-52qogl-b782ec9a62e847bb0ced33163570cbd6 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-52qogl-b782ec9a62e847bb0ced33163570cbd6 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-4ofixp-06a2848ecde616585c7fce15f6395d9f{
padding-bottom:30px;
}
body .av-special-heading.av-4ofixp-06a2848ecde616585c7fce15f6395d9f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4ofixp-06a2848ecde616585c7fce15f6395d9f .av-subheading{
font-size:15px;
}

.avia-image-container.av-4e8evx-96d117957889ea910c6146c20b8bb566 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4e8evx-96d117957889ea910c6146c20b8bb566 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-48oqm5-28c132f7008d0b3f83ffa5f559f1f97d{
padding-bottom:10px;
}
body .av-special-heading.av-48oqm5-28c132f7008d0b3f83ffa5f559f1f97d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-48oqm5-28c132f7008d0b3f83ffa5f559f1f97d .av-subheading{
font-size:15px;
}

#top .hr.av-43wsst-11e2d48e8c9163e210f4ee02636f4db9{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-43wsst-11e2d48e8c9163e210f4ee02636f4db9 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-43wsst-11e2d48e8c9163e210f4ee02636f4db9 .av-seperator-icon{
color:#83a846;
}
.hr.av-43wsst-11e2d48e8c9163e210f4ee02636f4db9 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-3ongkd-4e522b964f81c63e3706f84f363bffa5{
padding-bottom:30px;
}
body .av-special-heading.av-3ongkd-4e522b964f81c63e3706f84f363bffa5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3ongkd-4e522b964f81c63e3706f84f363bffa5 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-3frh9x-0b63614835477b36064eaf919c3a3e7f{
padding-bottom:30px;
}
body .av-special-heading.av-3frh9x-0b63614835477b36064eaf919c3a3e7f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3frh9x-0b63614835477b36064eaf919c3a3e7f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-34mrcl-fe5679df09f444409f9806e72cb02496{
padding-bottom:30px;
}
body .av-special-heading.av-34mrcl-fe5679df09f444409f9806e72cb02496 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-34mrcl-fe5679df09f444409f9806e72cb02496 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-2penv9-8efb4f10fd73b331850868dc34a6a125{
padding-bottom:30px;
}
body .av-special-heading.av-2penv9-8efb4f10fd73b331850868dc34a6a125 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2penv9-8efb4f10fd73b331850868dc34a6a125 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-29zyqd-149469d0a2fe5404446a453004adaab8{
padding-bottom:30px;
}
body .av-special-heading.av-29zyqd-149469d0a2fe5404446a453004adaab8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-29zyqd-149469d0a2fe5404446a453004adaab8 .av-subheading{
font-size:15px;
}

.flex_column.av-1x62n9-514f2b33cad10d923299655f9c3ffc6d{
width:48.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1x62n9-514f2b33cad10d923299655f9c3ffc6d .av-flex-placeholder{
width:2.5%;
}

#top .av-special-heading.av-1s5k6t-38a70ebb3583152c72eb7366205a893d{
padding-bottom:30px;
}
body .av-special-heading.av-1s5k6t-38a70ebb3583152c72eb7366205a893d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1s5k6t-38a70ebb3583152c72eb7366205a893d .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-1ibozp-292dd7b826f7eb836852ecb81d501edc p.toggler.activeTitle{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-1ibozp-292dd7b826f7eb836852ecb81d501edc p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-1ibozp-292dd7b826f7eb836852ecb81d501edc p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-1ibozp-292dd7b826f7eb836852ecb81d501edc p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-1ibozp-292dd7b826f7eb836852ecb81d501edc p.toggler.activeTitle .toggle_icon > span{
color:#83a846;
border-color:#83a846;
}

.flex_column.av-zpg4t-3453c0281aeac4671c4db439576ec3e2{
width:48.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-zpg4t-3453c0281aeac4671c4db439576ec3e2 .av-flex-placeholder{
width:2.5%;
}

#top .av-special-heading.av-pa63p-5f1bb89d9f1385888829227736b52fc6{
padding-bottom:30px;
}
body .av-special-heading.av-pa63p-5f1bb89d9f1385888829227736b52fc6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-pa63p-5f1bb89d9f1385888829227736b52fc6 .av-subheading{
font-size:15px;
}

#top .hr.av-gycw5-abbf2a9c81de3e8a5bc6c58c698f27da{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-gycw5-abbf2a9c81de3e8a5bc6c58c698f27da .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-gycw5-abbf2a9c81de3e8a5bc6c58c698f27da .av-seperator-icon{
color:#83a846;
}
.hr.av-gycw5-abbf2a9c81de3e8a5bc6c58c698f27da .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top #wrap_all .avia-button.av-9jxud-db525cf27fa6e9b72a57cc388df90be6{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-9jxud-db525cf27fa6e9b72a57cc388df90be6:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

